

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
26 Jan 2008 22:31:36 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.185])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0QEVX3F062309	for <[email-masked]>;
Sat, 26 Jan 2008 22:31:34 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so855189rvf.37 for
<[email-masked]>; Sat, 26 Jan 2008 06:31:32 -0800 (PST)
Received: by 10.142.72.21 with SMTP id u21mr1758172wfa.65.1201357892462; Sat,
26 Jan 2008 06:31:32 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs92531wfi; Sat,
26 Jan 2008 06:31:32 -0800 (PST)
Received: by 10.65.153.10 with SMTP id f10mr6923886qbo.33.1201357891518; Sat,
26 Jan 2008 06:31:31 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id 1si2919771qbh.7.2008.01.26.06.31.29; Sat,
26 Jan 2008 06:31:31 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0Q61sMq026941; Sat,
26 Jan 2008 08:30:53 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14549695 for [email-masked]; Sat,
26 Jan 2008 08:30:53 -0600
Received: from relay3.cso.uiuc.edu (relay3.cso.uiuc.edu [128.174.5.121])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0QEUrmD005955 for
<[email-masked]>; Sat, 26 Jan 2008 08:30:53 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay3.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0QEUkjP007838 for
<[email-masked]>; Sat, 26 Jan 2008 08:30:52 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0QEUkYW029587 for
<[email-masked]>; Sat, 26 Jan 2008 08:30:46 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0QEUkvm029586 for [email-masked]; Sat, 26 Jan 2008 08:30:46 -0600
Date: Sat, 26 Jan 2008 08:30:46 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=3 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801260022
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

171
ATPQ40 PGUM 261430
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST SUN JAN 27 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A COLD FRONT EXTENDS SOUTHWESTWARD FROM 25N170E TO 22N165E THEN
CONTINUES AS A SHEAR LINE TO 8N145E. EXTENSIVE LOW-LEVEL CLOUDINESS
AND SCATTERED SHOWERS ARE FOUND IN THE MODIFIED POLAR AIR BEHIND
THIS BOUNDARY UP TO 400 MILES NORTH OF A LINE FROM 15N130E TO
22N162E TO 25N170E AND UP TO 125 MILES NORTHWEST OF THE SHEAR LINE.

CONVERGENCE ASSOCIATED WITH THE NEAR-EQUATORIAL TROUGH IS GENERATING
SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS WELL SOUTH OF YAP AND
PALAU IN AN AREA ENCLOSED BY A LINE FROM 2N130E TO 6N143E TO 3N143E
TO EQ130E BACK TO 2N130E.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.